PRODUCT STUDIO
Εικόνες προϊόντος1 / 1
NETGEAR / PRODUCT DOSSIER
NETGEAR ProSafe FS752TP
NETGEAR ProSafe FS752TP-100NAS Switch
SKU: FS752TP-100NAS
NETGEAR ProSafe FS752TP-100NAS Switch — Διακόπτης. Λεπτομερείς τεχνικές προδιαγραφές, συμβατότητα υλικού και ανάλυση τιμών.
Μπορείτε να μας ενημερώσετε για λείποντα ή λανθασμένα τεχνικά δεδομένα.
Τα καταγεγραμμένα τεχνικά παράμετροι και τα δεδομένα του κατασκευαστή έχουν επαληθευτεί.
NETGEAR ProSafe FS752TP-100NAS Switch
Τεχνικές προδιαγραφές
Τα καταγεγραμμένα χαρακτηριστικά είναι ομαδοποιημένα ανά τύπο προϊόντος. Η έλλειψη πληροφοριών δεν σημαίνει έλλειψη υποστήριξης.
Wi-Fi
Hayir
Αναζήτηση IGMP
Αριθμός βασικών εισόδων άνοιγμα/κλείσιμο RJ 45 Ethernet
Αριθμός θυρών χαλκού Gigabit Ethernet
4
Πρότυπα Wi-Fi
IEEE 802.1ab, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Τεχνολογία Καβλώματος Ethernet Ίνους
1000BASE‑LX, 1000BASE‑SX, 1000BASE‑ZX
Υποστήριξη 10G
Hayir
Υποστήριξη Power over Ethernet Poe
Υποστήριξη QoS για την ποιότητα της υπηρεσίας
Χαρακτηριστικά DHCP
Αριθμός θυρών SFP/SFP+
2
Αριθμός θέσεων για modules SFP
Δείκτες LED επικοινωνίας
GTIN EAN UPC
0606449077728,
Μάρκα
NETGEAR
Μάρκα
NETGEAR
IP σποοφινγκ
Ναι
Όνομα προϊόντος
ProSafe FS752TP
Όνομα προϊόντος
ProSafe FS752TP
Αναβαθμίσιμο ενσωματωμένο λογισμικό
Ναι
Αντικατοπτρισμός πυλώνα σύνδεσης
Αριθμός θυρών SFP-SFP
2
Ασφάλεια
UL, CE, CCC, CB
Βάρος
Δηλώσεις συμμόρφωσης
Διάρκεια πρωτοκόλλου δέντρου
Διαστάσεις Gxdxy
Διαχείριση βασισμένη στο web
Εύρος MTBF
230731 Saat
Εύρος θερμοκρασίας αποθήκευσης Celsius
Εύρος θερμοκρασίας λειτουργίας
0 - 50 °C
Εύρος λειτουργικής υγρασίας
0 - 90%
Ημερομηνία παραγωγής
Ημερομηνία προσθήκης στο σύστημα
2011-08-18
Κατανάλωση ενέργειας
Κατηγορία
Ağ Anahtarları
Κατηγορία
Ağ Anahtarları
Κωδικός προϊόντος
FS752TP-100NAS
Λειτουργικό ύψος
0 - 3000 m
Μέγεθος πίνακα διευθύνσεων
Μέγιστη ταχύτητα μεταφοράς δεδομένων
Μέγιστο εύρος ζώνης θύρας
17,6 Gbit/s
Μη λειτουργική υγρασία
Μη λειτουργικό ύψος
0 - 3000 m
Ομαδοποίηση συνδέσεων
Περιορισμός ταχύτητας
Ναι
Πλήρης διπλό côté εκτύπωση
Προηγμένη διαχείριση καβλών
Ναι
Πρωτόκολλα διαχείρισης
SNMP, NMS
Σειρά προϊόντος
Στασιμοποιήσιμο
Hayir
Συχνότητα εισόδου
50 - 60 Hz
Σύνδεση Ινού
LC, SFP
Σύνδεση τροφοδοσίας
Τάση εισόδου
100 - 240 V
Ταχύτητα δεδομένων
10/100/1000 Mbps
Τεχνολογία σύνδεσης
Συρματοφόρο
Τύπος πλήκτρου
Υποστήριξη MIB
RFC 1213, RFC 1643, RFC 1493
Υποστήριξη VLAN
Ναι
Υποστήριξη multicast
Ναι
Υποστήριξη ελέγχου Akis
Φιλτράρισμα διεύθυνσης MAC
®